﻿@model IEnumerable<PersonalRoadMap.Entities.Competence>

@{
    ViewData["Title"] = "Competentie Overzicht";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

    <div class="row">
        <a id="CreateCompetenceButton" href="competence/create" class="subbutton">Nieuw</a>

        <h4> <a asp-action="Index">< Terug naar Hoofdpagina</a></h4>
    </div>

<hr />
<div class="row">
    <div id="CompetenceOverviewCards" class="OverviewCards grid">


        @foreach (var competence in Model)
        {
        <div class="OverviewCard">
            <label>@competence.CompetenceName</label><br />
            <a href="competence/edit/@competence.Id"><img id="editbutton" src="http://icons.iconarchive.com/icons/icons8/windows-8/256/Editing-Edit-icon.png" /></a>
            <a href="competence/delete/@competence.Id"><img id="deletebutton" src="https://image.flaticon.com/icons/svg/1345/1345874.svg" /></a>

        </div>
        }

    </div>
</div>



@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
